/*
Theme Name: Akologic (Dark Theme)
Theme URI: https://Akologic.com
Template: twentyseventeen
Author: Akologic
Author URI: https://Akologic.com
Version: 1.0.0
Updated: 2020-07-15 15:02:30
*/
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1E1yysd0mj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1EiSysd0mj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1Euyysd0mj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1Ebiusd0mj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1ECSusd0mj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 900;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1EICusd0mj.ttf) format('truetype');
}
html[lang="he-IL"] body,
html[lang="he-IL"] button,
html[lang="he-IL"] input,
html[lang="he-IL"] select,
html[lang="he-IL"] textarea {
  font-family: 'Heebo', sans-serif;
}
body.colors-dark {
  /*-- PAGE BUILDER OVERRIDE START */
  /*-- PAGE BUILDER OVERRIDE END */
}
@media screen and (min-width: 48em) {
  body.colors-dark header#masthead .custom-header .site-branding .wrap .site-branding-text {
    padding-right: 2rem;
    text-align: right;
  }
}
body.colors-dark header#masthead .navigation-top a {
  font-size: 1.2rem;
}
body.colors-dark .panel-content .wrap .entry-content ul li::before {
  margin-left: 0.5rem;
  margin-right: 0;
}
body.colors-dark .contact-data label {
  float: right;
}
body.colors-dark .sow-features-list .sow-features-feature {
  float: right !important;
}
